Hacking cIOS problem

bin01

Well-Known Member
OP
Member
Joined
Oct 26, 2008
Messages
190
Trophies
0
Website
Visit site
XP
44
Country
United States
sry for making a topic i didnt find the answer in the existing threads

k im following this tut http://gbatemp.net/index.php?showtopic=118446

I have installed IOS16-64-v257-prod.wad but when i go to the next step(install cios_fix.wad) i got the -1035 error. i dunno what is wrong btw i have 3.3u+gamma. I dont want to brick my wii thats why i dont want to proceed without some advice
 

bin01

Well-Known Member
OP
Member
Joined
Oct 26, 2008
Messages
190
Trophies
0
Website
Visit site
XP
44
Country
United States
i used wad manager that came with the file pack, its wad manager 1.3, using this i installed the IOS 16, but when i run the custom wadmanager to install cios fix it shows error
 
K

Kurisuellegarden

Guest
You install IOS 16 on the regular one I think and then you go to the custom IOS 16 wad manager and install cios_fix

Then you run the cios install for using waninkoko's ios downgrader...

then you run the downgrader to 3.2 and in your region.
 

nutta_nic

Well-Known Member
Member
Joined
Oct 25, 2008
Messages
556
Trophies
0
XP
164
Country
if you get an error in modded wad manager then use the normal one instead and it dhould work, it did for me
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    SylverReZ @ SylverReZ: https://www.youtube.com/watch?v=Me8fkROgrak